body { margin: 0px; }
TD {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana,arial, san-serif
}
.Buttons {
    cursor:pointer;
	border:groove 1px #000;
	font-family: Verdana, arial, san-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	padding: 3px 3px;
	background-color: #AA4242;
}
.Buttons_Disabled {
	cursor:pointer;
	border:groove 1px #000;
	font-family: Verdana, arial, san-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: italic;
	color: #ffffff;
	padding: 3px 3px;
	background-color: #cccccc;
}
.FormFieldInput {
	BORDER-RIGHT: #999999 1px solid; 
	BORDER-TOP: #999999 1px solid; 
	PADDING-LEFT: 1px; 
	FONT-SIZE: 11px; 
	WIDTH: 150px; 
	BACKGROUND: #F3F4F5; 
	PADDING-BOTTOM: 1px; 
	BORDER-LEFT: #999999 1px solid; 
	COLOR: #000000; 
	PADDING-TOP: 1px; 
	BORDER-BOTTOM: #999999 1px solid; 
	FONT-FAMILY: Verdana, arial, san-serif;
}
img.icon {
vertical-align: middle;
}
.blockquote {
border: 1px solid #CABEB2;
color: #333;
background: #F8F7F2 url(images/tanfade.jpg) repeat-x  bottom;
padding: 10px 15px;
margin: 10px 0;
}
a.footer:link {color: #ffffff; text-decoration: none; font: bold 11px arial}
a.footer:visited {color: #ffffff; text-decoration: none; font: bold 11px arial}
a.footer:hover {color: yellow; text-decoration: none; font: bold 11px arial}
a.footer:active {color: yellow; text-decoration: none; font: bold 11px arial}